.flex_column.av-1p79721-bca21ce3116a1bd27747a6998a6970e8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-lg4vioh8-55043f2c781cde9f2ceb748a56b2d1e5{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-lg4vioh8-55043f2c781cde9f2ceb748a56b2d1e5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lg4vioh8-55043f2c781cde9f2ceb748a56b2d1e5 .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-lg4vioh8-55043f2c781cde9f2ceb748a56b2d1e5 .av-subheading{
font-size:15px;
}

.flex_column.av-14i32bd-4e10018f8829b238e390ad1b2004f073{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1pdooe1-183059d7c53585a9171bd331786fb49d{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-1pdooe1-183059d7c53585a9171bd331786fb49d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1pdooe1-183059d7c53585a9171bd331786fb49d .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-1pdooe1-183059d7c53585a9171bd331786fb49d .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-lg4wbbw3-f68479e013dfe70634f811f8905c730d{
height:50px;
}

#top .hr.hr-invisible.av-lg4wbh0e-f0ed068e70576697a0c684e7b210f579{
height:50px;
}

.flex_column.av-2e40aex-38b5b2621cc9dfe7d791e9ac958dd578{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-lg4w1341-8d94c9554e0e0a7c421390711c87a080 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lg4w1341-8d94c9554e0e0a7c421390711c87a080 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-lg4w1341-8d94c9554e0e0a7c421390711c87a080 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2a0txo9-650a4db3f5940f45ab02091ec64d57f6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-lg4w263u-5c13ea51dbffd160f8b3bd50a6d7172c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lg4w263u-5c13ea51dbffd160f8b3bd50a6d7172c .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-lg4w263u-5c13ea51dbffd160f8b3bd50a6d7172c .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1nd62wp-2537c3dcefb1843ac999817020f47111{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-lg4w4heq-2d2e7ffd905c8490140c23c94e441eb1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lg4w4heq-2d2e7ffd905c8490140c23c94e441eb1 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-lg4w4heq-2d2e7ffd905c8490140c23c94e441eb1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-lg4wbpev-f497838e7c91020eceea61846f8214f6{
height:50px;
}

#top .av-special-heading.av-16xnxeh-ed4de2cac26673629467d323619f6e7b{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-16xnxeh-ed4de2cac26673629467d323619f6e7b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-16xnxeh-ed4de2cac26673629467d323619f6e7b .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-16xnxeh-ed4de2cac26673629467d323619f6e7b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-vb8hg9-a931cd7b7b16e30235ea914c811cdebd{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-vb8hg9-a931cd7b7b16e30235ea914c811cdebd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-vb8hg9-a931cd7b7b16e30235ea914c811cdebd .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-vb8hg9-a931cd7b7b16e30235ea914c811cdebd .av-subheading{
font-size:15px;
}

.flex_column.av-1bfs9fd-0b00161f66757d9c6112abfde46aae3f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-198f6hl-5a45b0037e2a783cb160710bb1bc0b08{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-198f6hl-5a45b0037e2a783cb160710bb1bc0b08 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-198f6hl-5a45b0037e2a783cb160710bb1bc0b08 .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-198f6hl-5a45b0037e2a783cb160710bb1bc0b08 .av-subheading{
font-size:15px;
}

.avia-image-container.av-lg4wu7qf-83958968de4eae332ab0eda914708d14 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lg4wu7qf-83958968de4eae332ab0eda914708d14 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-wdr8ah-cbb13d0ee160277247271519f4c9839e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-o1bwft-c0aa39a52b2701c37e243427da8e108e{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-o1bwft-c0aa39a52b2701c37e243427da8e108e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-o1bwft-c0aa39a52b2701c37e243427da8e108e .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-o1bwft-c0aa39a52b2701c37e243427da8e108e .av-subheading{
font-size:15px;
}

